[Map473]
TrackName="Maps\473-Estrada-Da-Banana---DownHill\track-473"
Particles="Maps\ps_usa"
StageName="Estrada Da Banana - Downhill"
Surface=1
Length=4.4
Author=Nereu Rocha
CountryCode=BR
SplashScreen="Textures\Splash\473-Estrada-Da-Banana---DownHill.dds"